.document-sidebar {
	float: left;
	width: 185px;
	position: relative;
	overflow-y: auto;
	border-right: 1px solid #ccc; }
 
.document-main-container {
	float: left;
	width: 100%;
	overflow-x: auto }
 
.document-main {
	float: left;
	overflow-y: auto; }
 
ul.folders {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none; }
 
	ul.folders li:hover { background: #f6f6f6; }
 
	ul.folders li {
		height: 10px;
		cursor: pointer;
		padding: 10px;
		border-left: 3px solid #fafafa;
		font-size: 12px; /*border-bottom: 1px solid #f0f0f0;*/ }
 
li.top-level-folder i {
	color: #666;
	margin: 0 5px 0 0; }
 
table.items { width: 95%; }
 
	table.items tr {
		height: 30px;
		border-bottom: 1px solid #f0f0f0; }
 
	table.items thead tr { height: 25px; }
	
	table.items tbody {
	
	}
 
	table.items tr:hover { background: #f6f6f6; }
 
	table.items tr td { padding: 0 0 0 10px; }
 
tr.object i {
	color: #666;
	margin: 0 5px 0 0; }
 
tr.subdirectory i {
	color: #666;
	margin: 0 5px 0 0; }
 
tr.document i {
	color: #666;
	margin: 0 5px 0 0; }
 
tr.folder i {
	color: #666;
	margin: 0 5px 0 0;
	cursor: pointer; }
 
table.items th {
	color: #fff;
	font-size: 12px;
	text-align: left;
	background: #bdc3c7;
	cursor: pointer;
	padding: 0 0 0 10px;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #fafafa;
	text-shadow: #a4a39f 0px 1px 0px; }
 
table.items tr:first-child: hover { background: #f3f3f3; }
 
table.items th.icon {
	width: 60px !important;
}

.floatThead-col-0 {
	width: 60px !important;
}

table.items th.title {
	width: auto;
	min-width: 125px;
}

table.items th.last-update {
	width: 150px;
}

table.items th.visibility {
	max-width: 130px;
}

table.items th.actions {
	width: 60px;
}

table.items td.icon {
	width: 60px !important;
	text-align: center;
	cursor: pointer;
}

.file-icon {
	margin: 0 0 0 18px;
	
}

table.items td.visibility {
	cursor: pointer;
}
 
table.items td.actions { 
	text-align: right; 
}
 
.page-title {
	margin-bottom: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	background: #0066CC;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #fff; }
	
.document-title {
	margin-bottom: 4px;
	padding-bottom: 3px;
	padding-top: 4px;
	background: #0066CC;
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff; }
 
.menu-bar {
	width: 100%;
	height: 35px; }
 
button.doc-button {
	display: block;
	background: #0066CC;
	margin-right: 3px;
	color: #fff;
	border: none;
	float: left;
	height: 24px;
	cursor: pointer; }
 
.no-decoration { text-decoration: none; }
 
button.doc-button:hover { background: #0066FF; }
 
button.doc-button:active { background: #0066AA; }

table.items tr.object {
	cursor: pointer;
}

table.items tr.subdirectory {
	cursor: pointer;
}
 

tr.document i.icon-pencil {
	cursor: pointer;
}

tr.document i.icon-remove { 
	color: #e74c3c; 
	cursor: pointer;
	}
tr.document i.icon-usd { 
	color: #666666;
	cursor: pointer;
	}
tr.document i.icon-usd.is-invoice { 
	color: green; 
	cursor: pointer;
	}
 
tr.folder i.icon-remove { 
	color: #e74c3c; 
	cursor: pointer;
	}

.dialog { display: none; }
 
#create-folder {
	display: none;
	float: left; }
	
 
#folder-name { float: left; }
 
#save-folder { float: left; }
 
#cancel-folder { float: left; }
 
#forms { display: none; }
 
#data { display: none; }
 
#location-info {
	height: 25px;
	background: #0066CC;
	width: 100%;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #fff; }
 
	#location-info span {
		padding: 6px 2px 4px 2px;
		display: block;
		white-space: nowrap; }
		

#open-editor {
	margin: 3px 0 3px 0;
}
 
#create-note {
	display: none;
	height: 100px; }
 
#note-name {
	width: 170px;
	margin: 5px 0 3px 2px; }
 
#note-content {
	resize: none;
	width: 170px;
	margin: 0 0 3px 2px; }
 
#upload-window {
	display: none;
	width: 100%;
	margin-right: 5px;
	float: left; }
 
button.gray {
	background: #95a5a6;
	cursor: default; }
 
	button.gray:hover {
		background: #95a5a6;
		cursor: default; }
 
	button.gray:active {
		background: #95a5a6;
		cursor: default; }
 
table#uploads { width: 100%; }

#uploads tr.upload-menu th {
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	background: #fafafa;
	width: 33%;
	cursor: default;
	padding: 0 0 0 10px;
	}
	
#uploads tr.upload-menu {
	border-top: 1px solid #ccc;
	height: 20px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
 
#uploads tr.upload-heading th {
	color: #fff;
	font-size: 12px;
	text-align: left;
	background: #0066CC;
	width: 33%;
	cursor: default;
	padding: 0 0 0 10px;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #ccc; 
}
	
#uploads .close-upload {
	color: #666;
	float: right;
	margin-right: 5px;
	cursor: pointer;
}

#uploads .close-upload:hover {
	color: #333
}
 
.progress-bar div {
	height: 8px;
	background: url('../global/ptupload/progressbar.gif'); }
 
#cancel-note {
	float: right;
	margin-right: 8px; }
 
a#note-visibility {
	text-decoration: none;
	margin: 0 0 10px 4px;
	color: #3498db; }
 
	a#note-visibility:visited { color: #3498db; }
 
#note-visibility-rules {
	display: none;
	margin-bottom: 5px; }
 
#uploads tbody tr {
	border-bottom: 1px solid #eee;
}


.icon > div {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/text/text-24_32.png");
	background-size: 24px 24px;
}

.icon > div.xls {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/xlsx_win/xlsx_win-24_32.png");
	background-size: 24px 24px;
}


.icon > div.xlsx {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/xlsx_win/xlsx_win-24_32.png");
	background-size: 24px 24px;
}

.icon > div.sql {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/sql.png");
	background-size: 24px 24px;
}

.icon > div.mp4 {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/mp3/mp3-24_32.png");
	background-size: 24px 24px;
}

.icon > div.ppt {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/pptx_win/pptx_win-24_32.png");
	background-size: 24px 24px;
}

.icon > div.pptx {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/pptx_win/pptx_win-24_32.png");
	background-size: 24px 24px;
}

.icon > div.doc {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/docx_win/docx_win-24_32.png");
	background-size: 24px 24px;
}

.icon > div.docx {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/docx_win/docx_win-24_32.png");
	background-size: 24px 24px;
}

.icon > div.png {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/png/png-24_32.png");
	background-size: 24px 24px;
}

.icon > div.pdf {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/pdf/pdf-24_32.png");
	background-size: 24px 24px;
}

.icon > div.jpg {
	width: 24px;
	height: 24px;
	background: url("../graphics/file-icons/jpeg/jpeg-24_32.png");
	background-size: 24px 24px;
}

.icon > div.note {
	height: 24px;
	background: url("../graphics/file-icons/text/text-24_32.png");
	background-size: 24px 24px;
}

#document-view { 
	width: 600px; 
	/*height: 400px;*/
	display: none; 
	background: #fafafa; 
}

.modal { 
	position: absolute; 
	top: 50%; 
	left: 50%; 
}

#shadow { 
	background: lightgray; 
	opacity: .6; 
	display: none; 
	position: absolute;
	top: 0px;
	right: 0px; 
}

.doc-thumbnail {
	display: block;
    max-width:200px;
    max-height:140px;
    width: auto;
    height: auto;
    border: 3px solid #0066CC;	
}

.document-content {
	margin: 10px 5px 10px 5px;
	text-align: left;
}

.document-content p.doc-modal {
	font-size: 12px;
}

#rich-text label {
	font-weight: bold;
	5px 0 5px 0;
}

#rich-text input {
	margin: 5px 0 5px 0;
	width: 200px;
	
}

#save-rt-note {
	margin: 5px 0 0 0;
}

#flash-alert {
	min-height: 80px;
	box-shadow: 1px 2px 2px #ccc;
	margin-bottom: 5px;
	width: 420px;
	overflow: scroll;
}

#flash-content{
	float: left;
}

#flash-menu {
	float: left;
}

#flash-menu i {
	display: block;
	color: #999;
	margin: 10px 0 0 0;
	cursor: pointer;
}

#flash-menu i:hover {
	color: #333;
}

a.doc-button {
	display: block;
	background: #0066CC;
	margin-right: 3px;
	color: #fff;
	border: none;
	float: left;
	height: 24px;
	cursor: pointer;
	padding: 5px 3px 0 3px; }
 
a.doc-button:hover { background: #0066FF; }
 
a.doc-button:active { background: #0066AA; }



